
Redmine - Patch #14631

Japanese translation update (r12083)

2013-08-07 16:08 - Go MAEDA

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version:    

Description

Translated 'field_must_change_passwd' and 'notice_new_password_must_be_different'.

Associated revisions

Revision 12091 - 2013-08-08 01:48 - Toshi MARUYAMA

Japanese translation updated by Go MAEDA (#14631)

History

#1 - 2013-08-08 01:49 - Toshi MARUYAMA

- Status changed from New to Closed

Committed in trunk r12091, thanks.

Files

ja_translation_r12083.diff 748 Bytes 2013-08-07 Go MAEDA
